WordPressの「NEWSPAPER」テーマがXSSのセキュリティ問題を修正するために更新されました

0

WordPress雑誌のテーマ

WordPressの人気テーマの1つであるNEWSPAPERは、XSSの脆弱性の問題を修正したバージョン8.1.1にアップデートされました。 セキュリティ上の問題を避けるため、最新バージョンにアップデートすることをお勧めします。

新しいバージョンの新機能:

  • •改善: Visual Composerを最新バージョンに更新しました。
    •改善: Revolution Sliderを最新バージョンに更新しました。
    •修正: XSSセキュリティの問題

最近、tagDiv ComposerがNewspaperに導入され、Visual Composerを使用するのではなく、サイトのパフォーマンスが向上しました。

現在、このブログでは別の雑誌スタイルのテーマであるPublisherが使用されています。 パブリッシャーは、新聞よりも設定が簡単で安価だと思います。

*この投稿はGoogle翻訳によって翻訳されました。

Leave A Reply

Your email address will not be published.